Noticias

Um erro de servidor virtual é dito ser pior do que Heartbleed

Um ícone de cadeado, significando uma conexão de Internet criptografada, é visto em um navegador Internet Explorer.

Em caso você estava cochilando, Heartbleed atingido ‘servidores web segurança OpenSSLno ano passado, abrindo os servidores ‘de memória para intrusos. Há uma nova chamada vulnerabilidade zero-day, só que desta vez os pesquisadores que descobriram que dizem que é muito pior, afetando milhões de máquinas de datacenter. A falha é chamado Venom, que está para o ambiente virtualizado Operações Negligenciadas Manipulação. O que significa isso? Com a prática comum de colocar vários clientes em servidores virtuais, centros de dados são configurados para compartilhar algumas ferramentas-chave, mas as informações confidenciais permaneçam separadas. Graças ao Venom, porém, um hacker pode ter acesso a toda a rede de armazenamento de um ‘datacenters, deixando todos os clientes sobre o vulnerável. Como você poderia esperar, a questão reside em um controlador de disquete virtual muitas vezes ignorado, mas quando é explorada, é como abrir um cofre de informações armazenadas. Como ZDNet relatórios , muitos sistemas virtuais modernas contêm o bug – plataformas como o VirtualBox, KVM e Xen da Oracle. A boa notícia é a Oracle diz que já sanado o problema, e vai nix-lo completamente no próximo update.

ZDNet

Anúncios

Deixe um comentário

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s